Support » Plugin: The Best WordPress Knowledgebase and Documentation Plugin - weDocs » Not compatible with translation plugin Polylang

  • liteweight

    (@liteweight)


    I would have left 4-5 after testing your plugin if you were more upfront on the repo. Please indicate wedocs is not compatible with any translation plugins such as Polylang.

    Also please mention that your kb isn’t built-up/coded with SEO in mind.

    This would be nice for other user on the look out so we can all save time 😉

    best wishes

  • The topic ‘Not compatible with translation plugin Polylang’ is closed to new replies.